<?xml version="1.0" encoding="utf-8"?>
<metafile version="3.0"  client="site">
	<name>Español (España)</name>
	<description>es-ES Idiomas parte frontend Joomla! 3.0 por www.joomlaspanish.org</description>
	<version>3.0.0</version>
	<creationDate>2012-09-14</creationDate>
	<author>Joomla! Spanish</author>
	<authorEmail>joomlaspanish@joomlaspanish.org</authorEmail>
	<authorUrl>www.joomlaspanish.org</authorUrl>
	<copyright>Copyright (C) 2005 - 2012 Open Source Matters &amp; joomlaspanish.org. All rights reserved.</copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<metadata>
		<name>Español (España)</name>
		<tag>es-ES</tag>
		<rtl>0</rtl>
    <locale>es_ES.UTF-8, spa_ES.UTF-8, es_ES, spanish.UTF-8, spanish, spa_ES, sp_ES, spain, es</locale>
		<firstDay>1</firstDay>
	</metadata>
	<params />
</metafile>